[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=120
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=Keine Meldung definiert für Alarm
9500=Standard-Meldung vom Mobicall TMS
9501=Standard-Meldung vom Mobicall TMS
9502=Standard-Meldung vom Mobicall TMS
9503=Standard-Meldung vom Mobicall TMS
9504=Standard-Meldung vom Mobicall TMS
9505=Standard-Meldung vom Mobicall TMS
9506=Standard-Meldung vom Mobicall TMS
9507=Standard-Meldung vom Mobicall TMS
9508=Standard-Meldung vom Mobicall TMS
9509=Standard-Meldung vom Mobicall TMS
9510=Standard-Meldung vom Mobicall TMS
9511=Standard-Meldung vom Mobicall TMS
9512=Standard-Meldung vom Mobicall TMS
9700=Keine Verbindung zur Kontakt Box
9701=Keine Verbindung zur Kontakt Box 1
9702=Keine Verbindung zur Kontakt Box 2
9703=Keine Verbindung zur Kontakt Box 3
9704=Keine Verbindung zur Kontakt Box 4
9705=Keine Verbindung zur Kontakt Box 5
9706=Keine Verbindung zur Kontakt Box 6
9707=Keine Verbindung zur Kontakt Box 7
9708=Keine Verbindung zur Kontakt Box 8
9709=Keine Verbindung zur Kontakt Box 9
9840=Fehler in der SQL Datenbank auf dem Mobicall Alarmserver. Bitte kontrollieren Sie die SQL Datenbank auf dem Mobicall Server.
9850=Keinen freien Platz auf Festplatte des Alarmservers
9860=Dongle am Alarmserver nicht gefunden
9865=Fehler bei der automatische Datensicherung. Das Datensicherungs-Tool und das Ziellaufwerk für die Sicherung überprüfen. 
9870=Keine Netzwerkverbindung zum Alarm Server
9900=Ein Alarmserver kann keine Anrufe ausführen. ISDN Verbindung überprüfen
9901=Der Alarmserver antwortet nicht
9902=Keinen Anruf von Alarmserver erhalten. Alarmserver überprüfen
9903=Der Mobicall Alarmserver kann wieder Anrufe ausführen. ISDN Verbindung OK
9904=Der Mobicall Alarmserver kann Anrufe ausführen und empfangen. Layer 1 down. Physikalische ISDN Verbindung überprüfen
9905=WatchDog Box antwortet nicht mehr. Bitte Anschluss überprüfen
9906=WatchDog Box antwortet wieder
9907=WatchDog Box Störung. Bitte überprüfen Sie die WatchDog Box.
9909=Kollisions-Warnung von eingehenden und ausgehenden Anrufen. Es müssen Linien nur für eingehenden Anrufe reserviert werden
9910=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9911=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9950=SMS Modul an Mobicall überprüfen
9951=Pager Modem an Mobicall überprüfen
9989=Dies ist ein Testalarm vom Mobicall
9990=Dies ist der standard Alarm vom Mobicall 
9999=Fehler auf Mobicall. Bitte Alarmserver überprüfen
7900=BRANDALARM-Zusatinfo1
8200=Ladegleichrichter Ausfall
8900=Watchdog Box ruft nicht zurück
6098=Watchdog BMA Schnittstelle
8001=Das ist ein TEST Alarm
8920=GLT-Schnittstelle ist TOT
6110=GLT Link Ausgefallen - LINK TOT
6010=Verbindung BMA AS1 ausgefallen.
8126=Sectio Notruf
8066=Herzalarm
8067=
9855=Laufwerksverbingung (Z:) ausgefallen
6012=Verbindung BMA AS1 OK
6020=Verbindung BMA AS2 Tot
6022=Verbindung BMA AS2 OK
[DistributionMsg]
LastDistMsg9990=4E4CCC10
LastDistMsg7900=4DCEFEE6
LastDistMsg7509=4DD064D6
LastDistMsg8066=4EA54C83
LastDistMsg8210=4E9EB66F
LastDistMsg8111=4E4CBF04
LastDistMsg8112=4E4CC689
LastDistMsg8125=4E4B775D
LastDistMsg8220=4E4B780D
LastDistMsg8200=4E4B78E9
LastDistMsg8001=4EA5AF2E
LastDistMsg8126=4E687992
[MessageTemplates]
8066=Herzalarm.tpl
8067=Herzalarm.tpl
8001=Test_Alarm.tpl
